Gå till huvudinnehållet
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-10HP

Zyxel GS1900-10HP-EU0101F Switch
SKU: GS1900-10HP-EU0101F

Zyxel GS1900-10HP-EU0101F Switch — Switch. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.

Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

Zyxel GS1900-10HP-EU0101F Switch

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
10G stöd
Nej
Koppar-Ethernet-kablage-teknologi
Total effekt på Ethernet-hölje
77 W
Antal Ethernet Power PoE-ingångar
8
Power over Ethernet Poe stöd
Ja
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Kommunikations-LED-indikatorer
Ja
MTBF-intervall
801, 113 Timmar
Säkerhet
LVD EN60950-1, BSMI CNS14336-1, CB IEC60950-1
Säkerhetsalgoritm stöds
802.1x RADIUS, SSL/TLS
Följsamhetsförklaringar
Driftsfuktighetsområde
10 - 95%
Ingångsström
1.7 A
Ingångsspänning
54 V
Strömförbrukning
Driftstemperaturområde
0 - 50 °C
Adresstabellens storlek
Vikt
Djup
Bredd
Jumbo-ramar
9000
Hylla installation
Nej
Webbaserad hantering
Ja
Höjd
Produktfärg
Cache-storlek
525 KB
Lagringstemperaturområde Celsius
Kontaktlager
Tangenttyp
Formfaktor
Kompatibelt system HS-kod
85176990
Processvolym
Routningstransitkapacitet
Routing-/omkopplingskapacitet
20 Gbit/s
Antal SFP-modulplatser
Förpackningsdjup
227 mm
Förpackningsbredd
302 mm
Förpackningshöjd
64 mm
Paketvikt
1,53 kg
Varumärke
Zyxel
Kategori
Nätverkswitchar
Produktnamn
GS1900-10HP
GTIN EAN UPC
4718937587810,
Kategori
Nätverkswitchar
Varumärke
Zyxel
Produktnamn
GS1900-10HP
Sålda marknader
NL, GB, ES, FR, HU, SE, IT, AT, CZ, DE, DK, BE, NO, UA, PL, PT, GR, LU, RU, TR, FI, CH, BG, AF, AM, IS, AS, SK, CY, EE
Datum tillagt till systemet
2015-11-22
Produktionsdatum
Produktkod
GS1900-10HP-EU0101F
Väggmonterad
Ja
Värmeavledning
65,472 BTU/s
Konsolindata
RJ-45
MIB-stöd
RFC 1213, RFC 2819, RFC 1215, RFC 1493
Systemhändelselogg
Ja
Hanteringsprotokoll
SNMP, RMON, ICMP, Syslog
Zyxel GS1900-10HP-EU0101F Switch